td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

h1{
	color:#159133;
	font-size:15px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	color: #D9A511;
}


a{
	color:#159133;
	text-decoration:underline;
}

a:hover{
	color:#159133;
	text-decoration:none;
}

.footer {
	background-color: #666666;
	background-image: url(../images/bg_footer.gif);
	background-repeat: repeat-x;
	height: 44px;
	padding: 0px 20px 0px 20px;
}

.footer table td{
	font-size:10px;
	color:#FFFFFF;
}

.footer table td a{
	color:#FFFFFF;
	text-decoration:none;
}

.footer table td a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.lhs {
	background-image: url(../images/bg_lhs.gif);
	background-position: bottom;
	width: 170px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.lhs table td{
	font-size:11px;
	padding:10px 0px 10px 0px;
	border-bottom: solid 1px #d4d4d4;
}

.lhs table td a{
	color:#333333;
	text-decoration:none;
}

.lhs table td a:hover{
	color:#159133;
	text-decoration:underline;
}

.subnav{
	padding-left:10px;
}

a:hover.subnav{
	padding-left:10px;
}


.content_area {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 530px;
}
.images {
	margin-right: 10px;
	border: 5px solid #E7E7E7;
}
.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #159133;
	border: 1px solid #11772B;
}
form{
	margin:0;
	padding:0;
}